<bugID>1361333<Summary>Stop using sdk/indexed-db in DevTools</Summary><Description>In bug 1350645 we're trying to stop using the Addon-SDK in DevTools.
One of the APIs we want to stop using is sdk/indexed-db, used here in the code base:

http://searchfox.org/mozilla-central/search?q=sdk%2Findexed-db&amp;path=devtools</Description></bugID>